CVE-2001-1024
CVSS7.5
发布时间 :2001-07-27 00:00:00
修订时间 :2008-09-05 16:25:29
NMCO    

[原文]login.gas.bat and other CGI scripts in Entrust getAccess allow remote attackers to execute Java programs, and possibly arbitrary commands, by specifying an alternate -classpath argument.


[CNNVD]Entrust getAccess login.gas.bat和CGI脚本Java程序执行漏洞(CNNVD-200107-182)

        Entrust getAccess的login.gas.bat和其他CGI脚本存在漏洞。远程攻击者可以通过说明交替的-classpath参数执行Java程序,并且可能可以执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1024
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1024
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200107-182
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/6915.php
(VENDOR_ADVISORY)  XF  entrust-getaccess-execute-commands(6915)
http://archives.neohapsis.com/archives/bugtraq/2001-07/0662.html
(VENDOR_ADVISORY)  BUGTRAQ  20010727 Entrust - getAccess

- 漏洞信息

Entrust getAccess login.gas.bat和CGI脚本Java程序执行漏洞
高危 未知
2001-07-27 00:00:00 2005-10-20 00:00:00
远程  
        Entrust getAccess的login.gas.bat和其他CGI脚本存在漏洞。远程攻击者可以通过说明交替的-classpath参数执行Java程序,并且可能可以执行任意命令。

- 公告与补丁

        

- 漏洞信息

14117
Entrust getAccess Multiple .gas.bat Script Arbitrary Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-07-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站